# Uses of Class
org.apache.lucene.backward_codecs.lucene91.Lucene91NeighborArray

Packages that use Lucene91NeighborArray
Package
Description
org.apache.lucene.backward_codecs.lucene91
Lucene 9.1 file format.

## Uses of Lucene91NeighborArray in org.apache.lucene.backward_codecs.lucene91

Methods in org.apache.lucene.backward_codecs.lucene91 that return Lucene91NeighborArray
Modifier and Type
Method
Description
`Lucene91NeighborArray`
Lucene91OnHeapHnswGraph.`getNeighbors(int level, int node)`
Returns the `NeighborQueue` connected to the given node.